cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Audrey So (JIRA)" <j...@apache.org>
Subject [jira] [Comment Edited] (CB-12870) it is possible for module_not_found to happen, AND platforms[%NAME%] to not be valid & not all cases are caught properly in Api.js
Date Tue, 30 May 2017 23:04:04 GMT

    [ https://issues.apache.org/jira/browse/CB-12870?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16030314#comment-16030314
] 

Audrey So edited comment on CB-12870 at 5/30/17 11:03 PM:
----------------------------------------------------------

cordova platform add ~/cordova/cordova-ios/ -->

"Using this version of Cordova with older version of cordova-ios is deprecated. Upgrade to
cordova-ios@4.0.0 or newer."


was (Author: auso):
cordova platform add ~/cordova/cordova-ios/ -->

Using this version of Cordova with older version of cordova-ios is deprecated. Upgrade to
cordova-ios@4.0.0 or newer.

>  it is possible for module_not_found to happen, AND platforms[%NAME%] to not be valid
& not all cases are caught properly in Api.js 
> ------------------------------------------------------------------------------------------------------------------------------------
>
>                 Key: CB-12870
>                 URL: https://issues.apache.org/jira/browse/CB-12870
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: cordova-lib
>    Affects Versions: cordova@7.0.0
>            Reporter: Audrey So
>             Fix For: cordova@7
>
>




--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message